﻿body{
	margin:0;
	padding:0;
	
}
aside,
article,
footer,
figure,
figcaption,
header,
nav,
section{
	display:block;
	float:none;
}
header,
footer{
	clear:both;
}

/* #FIXED LAYOUT
--------------------------------------------------------------------- */
.fixed-layout .wrapper{
	margin:0 auto;
	position:relative;
	width:960px;/*Width*/
}

/* #GENERAL COLUMNS CLASSES
--------------------------------------------------------------------- */
#content-wrapper{
	float: left;
	width: 100%;
}
#left{
	float: left;
	width: 200px; /*Width of left column*/
	margin-left: -100%;
}
#right{
	float: left;
	width: 200px; /*Width of right column*/
	margin-left: -200px; /*Set left marginto -(RightColumnWidth)*/
}

/* #3COLUMNS (FIXED - FLUID - FIXED)
--------------------------------------------------------------------- */
.columns-3 #content{
	margin: 0 200px 0 200px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
}

/* #2COLUMNS LEFT  (FIXED - FLUID)
--------------------------------------------------------------------- */
.columns-2-left #content{
	margin-left: 200px; /*Set left margin to LeftColumnWidth*/
}

/* #2COLUMNS RIGHT  (FLUID - FIXED)
--------------------------------------------------------------------- */
.columns-2-right #content{
	margin-right: 200px; /*Set right margin to RightColumnWidth*/
}
